0 Replies Latest reply on Jun 27, 2011 10:02 AM by lee704

    Changing to a new workspace after upgrading to 4.5.1

    lee704 Level 1

      After I upgraded to 4.5.1 I kept getting a message stating something like "you are using a workspace created in an earlier version of Flash Builder and doing so may cause problems."  My issue is that I don't know what problems could occur and changing to a new workspace every time there is a small upgrade seems like a pain.  Any idea why we would need to constantly change workspaces?

       

      Lee